Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 15:38:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del deepak balakrishnan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deepak balakrishnan Bot:  Hi Deepak Balakrishnan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0097339745222            07:27 PM, 09th Jun                   Hamza                   Hi Deepak,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:28 PM, 09th Jun                     deepak balakrishnan                    I need to know status of my order 7468399747           07:28 PM, 09th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:31 PM, 09th Jun                   Hamza                   We see that you have placed your order on Jun 9, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:33 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            07:35 PM, 09th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693676